Bug 110257 - autorun should BuildRequires: xmlto
Summary: autorun should BuildRequires: xmlto
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: autorun   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-17 17:11 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: autorun-3.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 10:52:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-17 17:11:22 UTC
Description of problem:
autorun should BuildRequires: xmlto

Version-Release number of selected component (if applicable):
autorun-3.11

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xmlto
2.rpmbuild --rebuild autorun-3.11-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-20 17:46:06 UTC
Triage->Easyfix

Comment 2 Harald Hoyer 2004-01-29 09:59:33 UTC
done...

Comment 3 Maxim Dziumanenko 2004-10-05 16:51:12 UTC
Still missing in autorun-3.13-3

Comment 4 Harald Hoyer 2004-10-11 10:52:50 UTC
import error... should be fixed in 3.14-1


Note You need to log in before you can comment on or make changes to this bug.